#Expression

C
IsIdentifier
M
b
(Name)s
IsSubr
M
b
(Name)s
Compile
m


GetValue
m
v
(Name)s
_free
m


_new
m


Environment
p
Collection;

Text
p
s

Value
r
v

#Highlight


Added
C
i
6
Alternate
C
i
3
Background
C
i
0
Breakpoint
C
i
17
Comment
C
i
9
Constant
C
i
23
Current
C
i
18
CurrentLine
C
i
5
Custom
C
i
24
DataType
C
i
19
Error
C
i
8
Escape
C
i
21
Function
C
i
12
Help
C
i
10
Highlight
C
i
4
Keyword
C
i
11
Label
C
i
22
Normal
C
i
1
Number
C
i
15
Operator
C
i
13
Preprocessor
C
i
20
Removed
C
i
7
Selection
C
i
2
String
C
i
16
Symbol
C
i
14
Analyze
M
String[]
(Code)s[(Rewrite)b(State)i(Limit)b]
Purge
M
s
(Code)s[(Comment)b(String)b]
_exit
M


IsFunction
R
b

LengthBefore
R
i

Positions
R
Integer[]

Symbols
R
String[]

TextAfter
R
s

Types
R
Integer[]

#System

C
_exit
M


Datatypes
R
String[]

Keywords
R
String[]

Subroutines
R
String[]

